QA check results

VersionKeyword (doc)Message
www-apache
mod_auth_xradius
m:chainsaw@g.o
UnstableOnlyfor arch: [ amd64 ], all versions are unstable: [ 0.4.6, 0.4.6-r1 ]
0.4.6DeprecatedEapiuses deprecated EAPI 5
RedundantVersionslot(0) keywords are overshadowed by version: 0.4.6-r1
0.4.6-r1DeprecatedEapiuses deprecated EAPI 5
Generated based on results from:2020-10-21 22:10:28 UTC